### Method

# Adw Toast get_title

#### Declaration [src]

    const char*
    adw_toast_get_title (
      AdwToast* self
    )

#### Description [src]

Gets the title that will be displayed on the toast.

Available since: | 1.0

Gets property | `Adw.Toast:title`

#### Return value

Returns: | `const char*`
| The title.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.